#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Aug 02 15:13:25 AEST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=8
shaderPack=ComplementaryReimagined_r5.5.1 + EuphoriaPatches_1.6.5
enableShaders=false
